-- 基础信息
base_info = {
	group_id = 133301676
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	-- 道具141074
	{ config_id = 676001, gadget_id = 70217013, pos = { x = -157.779, y = 312.768, z = 3531.493 }, rot = { x = 24.036, y = 3.798, z = 7.135 }, level = 26, chest_drop_id = 21920026, drop_count = 1, isOneoff = true, persistent = true, area_id = 29 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 676001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
